﻿@charset "utf-8";
/* CSS Document 
Copyright © 2010 Jean-Roch MAUREAU / MIWISTUDIO
Toutes reproduction sans l'accord préalable de son auteur INTERDITE
contact@miwistudio.com
www.miwistudio.com
*/

/*---------------- GABARIT -----------------*/ 
body, html {
	margin:0;
	padding:0;
	background-color: #E9E9E9;
}
.body, .body a:link, .body a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.body a:hover {
	color: #900;
	text-decoration: underline;
}
form {
	margin:0;
	padding:0;
}

.aide {
	color: #999;
	font-size:10px;
}

#fil_arianne {
	background-color: #EAEAEA;
	padding: 5px;
	color: #666;
}
.annonce {
	background-color: #FFF0F0;
	padding: 5px;
	border: 1px solid #900;
	
}


#div_principal {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFF;
	border: 1px solid #999;
}

#div_entete {
	background-color: #CCC;
	height: 40px;
}

#div_body {
	padding: 10px;
	
}

#div_footer {
	padding: 3px;
	background-color: #009cff;
	
}
.div_footer, .div_footer a:link, .div_footer a:visited {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 9px;
}
.div_footer a:hover {
	color: #000;	
}

#colonne_gauche {
	width:auto;
	float: left;
	padding: 10px;
	background-color: #E4E4E4;
}
#colonne_droite {
	width:auto;
	float: left;
	padding: 10px;
}

/*----------------ADMIN MENU-----------------*/ 
.admin_menu {
	float:left;
	padding: 10px;
}
.admin_sous_menu2 {
	padding: 5px;
	text-align: right;
	background-color: #900;
	position: absolute;
	left: 594px;
	top: 0px;
	width: 396px;
	height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.admin_sous_menu {
	display:none;
	position: absolute;
	background-color: #FFF;
	padding: 5px;
	border: 2px solid #900;
	z-index: 1000;
	text-align: left;
}
.admin_sous_menu_txt, .admin_sous_menu_txt a:link, .admin_sous_menu_txt a:visited {
	color: #000;
	text-decoration: none;
}
.admin_sous_menu_txt a:hover {
	color: #B8690A;
}

/*----------------COMMUN-----------------*/ 
.absmiddle {
	vertical-align:middle;
	margin-bottom:.25em;
	border:0px;
}
.champ {
	border: 1px solid #CCC;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.bouton_ok {
	border: 1px solid #669700;
	font-size: 12px;
	padding: 2px;
	background-color: #CEFF9D;
	color: #395500;
	font-weight: bold;
	cursor: pointer;
}


/*----------------DECONNEXION-----------------*/ 
.deconnexion {
	padding: 5px;
	text-align: right;
	background-color: #009cff;
	color: #FFF;
	position: absolute;
	left: 594px;
	top: 5px;
	width: 389px;
	height: 40px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFF;
}
.deconnexion a:link, .deconnexion  a:visited {
	color: #FFF;
}
.deconnexion  a:hover {
	color: #FF0;
}

/*----------------FORMULAIRE DEMANDE-----------------*/ 
#etape2, #etape3, #etape4, #etape5, #etape6 {
	/*display: none;*/
}
#etapes {
	background-color: #990000;
	padding: 4px;
	width: 100%;
}
.etapes_class a:link, .etapes_class a:visited {
	color:#FFF;
}
.etapes_class a:hover {
	color:#FFF;
}

.etapenum {
	font-weight: bold;
	color: #3E5B00;
	background-color: #CEFF9D;
	padding: 3px;
	border: 1px solid #669700;
}
.demande_champ {
	margin-left: 10px;
}
.demande_titre {
	font-weight: bold;
	color: #666;
}
.demande_detail {
	color: #999;
	font-style: italic;
}

/* 29/02/2014 */
.demande_h1 {
	font-weight: bold;
	color: #FFF;
	background:#C9C9C9;
	padding:7px;
	border-bottom:#666 2px solid;
}
.demande_table tbody tr td:first-child {
	vertical-align:top;
	text-align:right;
}

/*----------------TABLEAU DE BORD-----------------*/ 
.clients_detail {
	display:none;
	padding:4px;
	border:#CCC 1px solid;
	background-color: #FFC;
	margin-left: 5px;
}

/*----------------DEMANDES-----------------*/ 
.demandes_detail_client {
	position:absolute;
	display:none;
	border:#CCC 1px solid;
	padding:10px;
	background-color: #FFC;
	text-align: left;
}

/*----------------TOOLTIP-----------------*/ 
#popup {
	position:absolute;
	padding: 1px;
	border: 2px dotted #62A2D1;
	background-color: #E3EEEE;
	z-index: 100;
	font-size: 11px;
	display: none;
}
.popup {
	margin-left:10px;
	width: 16px;
	height: 16px;
	/* absmiddle */
	vertical-align:middle;
	margin-bottom:.25em;
	border:0px;
	cursor: pointer;
}
#statut {
	padding: 7px;
}
.statut_ok {
	color: #245B00;
	background-color: #E0FFCC;
}
.statut_ko {
	color: #600;
	background-color: #FFE6E6;
}


.popup_titre {
	background-color: #16415A;
	color: #FFF;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
} 
.popup_texte {
	color: #16415A;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
} 
.tab_actions {
	background: url(../img/matrice_actions.png) no-repeat left top;
	padding-top:4px;
	width:108px;
	height:25px;
	display:none;
}


/*---*/
.formbouton {
	cursor: pointer;
}
/*
.onglet_on {
	background-image: url(img/onglet.png);
	height: 23px;
	width: 115px;
	background-repeat: no-repeat;
	color: #000;
	padding-top: 5px;
}
*/
h1 {
	font-size: 16px;
	color: #999;
}
#titre {
	padding: 5px;
	background-color: #999;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}
form {
	padding:0;
	margin:0;
}



.legende {
	background-color: #E9E9E9;
	padding: 5px;
	border: 1px solid #999;
	font-size: 10px;
}

.onglet_on {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	background-color: #FFF;
	padding: 5px;

}

.onglet_off {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	padding: 5px;
	background-color: #CCC;
}

.bordure_droite {
	border-right-width: 1px;
	border-right-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.details {
	background-color: #FFFFE8;
	padding: 2px;
	border: 1px solid #999;
}

.upload_champs {
	width:400px;
	height:45px;
	border:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
.legende {
	width:200px;
}
